Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000222 [SkyOS 5.0 - Beta] Misc minor always 2004-07-21 20:04 2004-10-06 14:58
Reporter reh4c View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000222: Changed wallpaper for one user applies to all users
Description I changed the default wallpaper/background for one user, but the setting changed for all users when they login. Shouldn't these preferences be separately stored in the system?
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-07-21 20:04 reh4c New Issue
2004-07-26 10:00 robert Status new => resolved
2004-07-26 10:00 robert Resolution open => fixed
2004-07-26 10:00 robert Assigned To => robert
2004-10-06 14:58 robert Project @2@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker